org.eclipse.ease

## Class ExitException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.ease.BreakException
        - - org.eclipse.ease.ExitException

All Implemented Interfaces:
  Serializable

    public class ExitException
    extends BreakException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ExitException()`
`ExitException(Object condition)`

### Method Summary

### Methods inherited from class org.eclipse.ease.BreakException

`getCondition`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ExitException

    public ExitException()

#### ExitException

    public ExitException(Object condition)